Bug 55403 - bad: installer says that is a bug and need to be reported
bad: installer says that is a bug and need to be reported
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-30 15:46 EST by Rodrigo Ruiz
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-30 23:36:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the complete error's log (56.94 KB, text/plain)
2001-10-30 15:48 EST, Rodrigo Ruiz
no flags Details

  None (edit)
Description Rodrigo Ruiz 2001-10-30 15:46:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.72 [en] (X11; U; Linux 2.2.14-5.0 i686)

Description of problem:

anaconda 

Version-Linux RedHat 7.2


How reproducible:
Always

Steps to Reproduce:
1.I tried installing in two diferent machines and i have the same error
2.
3.
	

Additional info:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/anaconda/gui.py", line 399, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 106, in readPackages
    id.comps = method.readComps(id.hdList)
  File "/usr/lib/anaconda/image.py", line 17, in readComps
    return ComponentSet(self.tree + '/RedHat/base/comps', hdlist)
  File "/usr/lib/anaconda/comps.py", line 795, in __init__
    self.readCompsFile(file, self.packages)
  File "/usr/lib/anaconda/comps.py", line 549, in readCompsFile
    list = self.expressions.get(packages[l])
  File "/usr/lib/anaconda/comps.py", line 152, in __getitem__
    return self.packages[item]
KeyError: XFree86-cyrillic-fonts

Local variables in innermost frame:
self: <comps.HeaderListFromFile instance at 879d868>
item: XFree86-cyrillic-fonts
Comment 1 Rodrigo Ruiz 2001-10-30 15:48:15 EST
Created attachment 35761 [details]
the complete error's log
Comment 2 Brent Fox 2001-10-30 23:36:22 EST
I'm pretty sure you have a bad cdrom.  Did you check the md5sums of the ISOs
before using them?
Comment 3 Brent Fox 2001-11-09 15:22:32 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.